Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "success": true, "data": { "contentType": "image/jpeg", "fileName": "image.jpg", "base64": "..." } }
Download media from a received message. Returns base64 in JSON.
Authorization: Bearer sk_live_xxxxx
"clxx_in_1"
Mídia baixada.
true
Show child attributes
Was this page helpful?